.pdiscount {
    display: inline-block;
    margin: 0 0 0 6px;
    border: 1px solid #c9c9c9;
    width: 58px;
    border-radius: 50%;
    text-align: center;
    padding: 9px;
    font-size: 12px;
    line-height: 12px;
}
.dis-green {
    color: #6fba54;
}
.mrpimage {
max-width: 100%;
}
.dontpaymrp {
        display: block;
    clear: both;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
}
.yousave {
      display: block;
    clear: both;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    color: green;
}
.pdiscount.productpage {
    width: 25%;
    display: block;
    border-radius: 6px;
    margin-top: 10px;
    padding: 6px 0px;
    font-size: 14px;
    position: relative;
    background: #019f49;
    color: #fff;
    text-align: center;
    margin: auto;
}